/* 'Gotham SSm', sans-serif !important */
/* Light */
@font-face{font-family:'Gotham SSm', sans-serif !important;
	src: url('../fonts/gotham-ssm/GothamSSm-Light.eot');
    src: local(''Gotham SSm', sans-serif !important Light'), local('GothamSSm-Light'),
        url('../fonts/gotham-ssm/GothamSSm-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-ssm/GothamSSm-Light.woff2') format('woff2'),
        url('../fonts/gotham-ssm/GothamSSm-Light.woff') format('woff'),
        url('../fonts/gotham-ssm/GothamSSm-Light.ttf') format('truetype'),
        url('../fonts/gotham-ssm/GothamSSm-Light.svg#GothamSSm-Light') format('svg');
	font-weight:200; font-style:normal;
}

/* light Italic Text */
@font-face{font-family:'Gotham SSm', sans-serif !important;
    src: url('../fonts/gotham-ssm/GothamSSm-LightItalic.eot');
    src: local(''Gotham SSm', sans-serif !important Light Italic'), local('GothamSSm-LightItalic'),
        url('../fonts/gotham-ssm/GothamSSm-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-ssm/GothamSSm-LightItalic.woff2') format('woff2'),
        url('../fonts/gotham-ssm/GothamSSm-LightItalic.woff') format('woff'),
        url('../fonts/gotham-ssm/GothamSSm-LightItalic.ttf') format('truetype'),
        url('../fonts/gotham-ssm/GothamSSm-LightItalic.svg#GothamSSm-LightItalic') format('svg');
	font-weight:200; font-style:italic;
}


/* Medium */
@font-face{font-family:'Gotham SSm', sans-serif !important;
    src: url('../fonts/gotham-ssm/GothamSSm-Medium.eot');
    src: local(''Gotham SSm', sans-serif !important Medium'), local('GothamSSm-Medium'),
        url('../fonts/gotham-ssm/GothamSSm-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-ssm/GothamSSm-Medium.woff2') format('woff2'),
        url('../fonts/gotham-ssm/GothamSSm-Medium.woff') format('woff'),
        url('../fonts/gotham-ssm/GothamSSm-Medium.ttf') format('truetype'),
        url('../fonts/gotham-ssm/GothamSSm-Medium.svg#GothamSSm-Medium') format('svg');
	font-weight:500; font-style:normal;
}

/* Medium italic Text */
@font-face{font-family:'Gotham SSm', sans-serif !important;
    src: url('../fonts/gotham-ssm/GothamSSm-MediumItalic.eot');
    src: local(''Gotham SSm', sans-serif !important Medium Italic'), local('GothamSSm-MediumItalic'),
        url('../fonts/gotham-ssm/GothamSSm-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-ssm/GothamSSm-MediumItalic.woff2') format('woff2'),
        url('../fonts/gotham-ssm/GothamSSm-MediumItalic.woff') format('woff'),
        url('../fonts/gotham-ssm/GothamSSm-MediumItalic.ttf') format('truetype'),
        url('../fonts/gotham-ssm/GothamSSm-MediumItalic.svg#GothamSSm-MediumItalic') format('svg');
	font-weight:500; font-style:italic;
}


/* Regular */
@font-face{font-family:'Gotham SSm', sans-serif !important;
    src: url('../fonts/gotham-ssm/GothamSSm-Book.eot');
    src: local(''Gotham SSm', sans-serif !important Book'), local('GothamSSm-Book'),
        url('../fonts/gotham-ssm/GothamSSm-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-ssm/GothamSSm-Book.woff2') format('woff2'),
        url('../fonts/gotham-ssm/GothamSSm-Book.woff') format('woff'),
        url('../fonts/gotham-ssm/GothamSSm-Book.ttf') format('truetype'),
        url('../fonts/gotham-ssm/GothamSSm-Book.svg#GothamSSm-Book') format('svg');
	font-weight:normal; font-style:normal;
}

/* Regular italic Text */
@font-face{font-family:'Gotham SSm', sans-serif !important;
    src: url('../fonts/gotham-ssm/GothamSSm-BookItalic.eot');
    src: local(''Gotham SSm', sans-serif !important Book Italic'), local('GothamSSm-BookItalic'),
        url('../fonts/gotham-ssm/GothamSSm-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-ssm/GothamSSm-BookItalic.woff2') format('woff2'),
        url('../fonts/gotham-ssm/GothamSSm-BookItalic.woff') format('woff'),
        url('../fonts/gotham-ssm/GothamSSm-BookItalic.ttf') format('truetype'),
        url('../fonts/gotham-ssm/GothamSSm-BookItalic.svg#GothamSSm-BookItalic') format('svg');
	font-weight:normal; font-style:italic;
}


/* Bold */
@font-face{font-family:'Gotham SSm', sans-serif !important;
    src: url('../fonts/gotham-ssm/GothamSSm-Bold.eot');
    src: local(''Gotham SSm', sans-serif !important Bold'), local('GothamSSm-Bold'),
        url('../fonts/gotham-ssm/GothamSSm-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-ssm/GothamSSm-Bold.woff2') format('woff2'),
        url('../fonts/gotham-ssm/GothamSSm-Bold.woff') format('woff'),
        url('../fonts/gotham-ssm/GothamSSm-Bold.ttf') format('truetype'),
        url('../fonts/gotham-ssm/GothamSSm-Bold.svg#GothamSSm-Bold') format('svg');
	font-weight:bold; font-style:normal;
}

/* Bold Italic Text */
@font-face{font-family:'Gotham SSm', sans-serif !important;
    src: url('../fonts/gotham-ssm/GothamSSm-BoldItalic.eot');
    src: local(''Gotham SSm', sans-serif !important Bold Italic'), local('GothamSSm-BoldItalic'),
        url('../fonts/gotham-ssm/GothamSSm-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-ssm/GothamSSm-BoldItalic.woff2') format('woff2'),
        url('../fonts/gotham-ssm/GothamSSm-BoldItalic.woff') format('woff'),
        url('../fonts/gotham-ssm/GothamSSm-BoldItalic.ttf') format('truetype'),
        url('../fonts/gotham-ssm/GothamSSm-BoldItalic.svg#GothamSSm-BoldItalic') format('svg');
	font-weight:bold; font-style:italic;
}


/* Black */
@font-face{font-family:'Gotham SSm', sans-serif !important;
    src: url('../fonts/gotham-ssm/GothamSSm-Black.eot');
    src: local(''Gotham SSm', sans-serif !important Black'), local('GothamSSm-Black'),
        url('../fonts/gotham-ssm/GothamSSm-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-ssm/GothamSSm-Black.woff2') format('woff2'),
        url('../fonts/gotham-ssm/GothamSSm-Black.woff') format('woff'),
        url('../fonts/gotham-ssm/GothamSSm-Black.ttf') format('truetype'),
        url('../fonts/gotham-ssm/GothamSSm-Black.svg#GothamSSm-Black') format('svg');
	font-weight:900; font-style:normal;
}

/* Black Italic Text */
@font-face{font-family:'Gotham SSm', sans-serif !important;
    src: url('../fonts/gotham-ssm/GothamSSm-BlackItalic.eot');
    src: local(''Gotham SSm', sans-serif !important Black Italic'), local('GothamSSm-BlackItalic'),
        url('../fonts/gotham-ssm/GothamSSm-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-ssm/GothamSSm-BlackItalic.woff2') format('woff2'),
        url('../fonts/gotham-ssm/GothamSSm-BlackItalic.woff') format('woff'),
        url('../fonts/gotham-ssm/GothamSSm-BlackItalic.ttf') format('truetype'),
        url('../fonts/gotham-ssm/GothamSSm-BlackItalic.svg#GothamSSm-BlackItalic') format('svg');
	font-weight:900; font-style:italic;
}

/* Resets */
*{box-sizing: border-box;}
body, form.form{font-family:'Gotham SSm', sans-serif !important; padding:0 !important; margin:0 !important;
	text-rendering: optimizeLegibility;
    font-variant-ligatures: common-ligatures;
    font-feature-settings: "kern";
    font-kerning: normal;
    -webkit-font-smoothing: antialiased;
}
form.form{color:#333;}
label {display:none !important;}
.withLabel label {font-size:14px; line-height:1.4em; padding-bottom:10px; display:block !important;}


.none{display:none;}

/* Uniform Padding */
.fullcol,
.halfcol
{padding:8px !important;}

.form p{padding:5px 0;}

/* Grids [Start] */
.fullcol, .halfcol
{float:left;}

.fullcol {width:100%;}
.halfcol{width:50%;}
/* Grids [END] */

/* Form Styles [Start] */
.form{}
.form > p{color:#333; font-size:15px;}
.form input.text{width:100% !important; font-family:'Gotham SSm', sans-serif !important; font-size: 14px; letter-spacing: normal; padding:10px 15px; border:1px #ddd solid; height: 45px; color: #b5b5b5;}
.form .standard{width: 100% !important; font-family:'Open Sans', sans-serif !important; padding:10px 15px !important; border:1px #ddd solid;}
.form .select{width:100%; color:#b5b5b5; letter-spacing: 0.10em; padding:9px 15px !important; border:1px #ddd solid; -webkit-appearance:none; border-radius:0; position:relative;}
.form .pd-select .selected{color:#333;}

.form .pd-select{position:relative;}
.form .pd-select:before{content:'\f107'; width:10px; height:10px; font-family:"FontAwesome"; display:block; position:absolute; bottom:22px; right:16px; z-index:100;}

.asterisk{color:#d0021b; font-size:16px; margin:0 5px 0 0;}
.submit{margin:0 !important;}
.submit input[type=submit]{background:#1281cb; width:100%; color:#fff; font-family:'Gotham SSm', sans-serif !important; font-weight:bold; font-size:14px; text-align:center; text-transform:uppercase; padding:15px !important; margin-top:10px !important; border:none; display:block;}


.checklist label{display:inline-block !important;}
.checklist label.inline {padding-left: 10px;}
.checklist.onlyValues label.field-label{display: none !important;}
.checklist .field-label{font-size:18px; font-weight:bold; margin-bottom:0px; padding-top: 10px; color: #333;}

.checklist > .value{margin:0 !important;}
.checklist > .value > span{min-width:25%; font-size:14px; padding:5px; display:inline-block !important;}


.date.hasDatepicker{background-position:5px 9px !important; width:100% !important; padding:10px 15px 10px 25px !important; border:1px #ddd solid;}

/* Partner Form */
.partnersForm{background:transparent !important;}
.partnersForm .form p,
.partnersForm .form label
{color:#fff !important;}

.partnersForm .form p{font-size:16px;}

.partnersForm .form-field .text,
.partnersForm .form-field .standard
{background:rgba(0,38,72,0.3); border:none; padding: 12px 20px;}

.partnersForm p.submit{padding:0 9px !important;}
.partnersForm .submit input[type=submit]{background:#fff; color:#333; padding:12px 20px !important;}



/* Form Styles [END] */

/* Misc */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #b5b5b5;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #b5b5b5;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #b5b5b5;
}
:-moz-placeholder { /* Firefox 18- */
  color: #b5b5b5;
}

.partnersForm ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(255,255,255,0.75);
}
.partnersForm ::-moz-placeholder { /* Firefox 19+ */
  color: rgba(255,255,255,0.75);
}
.partnersForm  :-ms-input-placeholder { /* IE 10+ */
  color: rgba(255,255,255,0.75);
}
.partnersForm  :-moz-placeholder { /* Firefox 18- */
  color: rgba(255,255,255,0.75);
}

.error.no-label{padding:3px 0 !important;}

.partnersForm .error.no-label{color:#fdefef !important;}


/* Responsive */
@media (max-width:480px){
	.fullcol, .halfcol{width:100% !important;}
	.checklist .value > span{width:100%;}
}